# application name, used as servlet context and for distribution package name
app.name = Embedded_Server
showcase.dir = ../QImPrESS_Showcase

# project directories
app.backend.name = ${app.name}_BE
app.backend.dir = dev/${app.backend.name}
app.backend.libs.dir = ${app.backend.dir}/lib
app.frontend.name = ${app.name}_FE
app.frontend.dir = dev/${app.frontend.name}
app.frontend.war.dir = ${app.frontend.dir}/dist/war
app.frontend.war.file = ${app.name}.war
app.installer.dir = install
app.dist.dir = dist
app.dist.archive.dir = ${app.dist.dir}/${app.name}
app.dist.archive.file = ${app.name}.zip
app.dist.archive.libs.dir = ${app.dist.archive.dir}/libs
